Child pages
  • Build Flume 1.3.x up on Windows

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 5.3

We have seen an increasing interest to get Flume natively running on

{}
Wiki Markup
®
Windows{reg-tm}

...

Warning

Note that Flume 1.x is not officially supported on Windows and the following instructions are only meant to help interested parties - it does not mean that Flume is supported by the community on Windows. Please note that YMMV.

Prerequisites

Build system
maven 3x, git, jdk1.6.x, WinRAR (or similar program)

...